<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <form action="registerProcess.php" method="post">
        <table border="1">
            <tr>
                <td>
                    <input type="text" name="username" placeholder="Enter your username"/>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="password" name="password" placeholder="Enter your password"/>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="submit" value="Register"/>
                </td>
            </tr>
        </table>
    </form>
</body>
</html>